var mymap = L.map('mymap').setView([38.893257,139.8187444], 13);
   		L.tileLayer(
   		'http://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png',
    		{ attribution: '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors' }
    	).addTo(mymap);
    		
 //var marker = L.marker([38.9109323,139.8368723]).addTo(mymap).bindPopup("山居倉庫")
//var marker = L.marker([38.893257,139.8187444]).addTo(mymap).bindPopup("東北公益文化大学")
//var marker = L.marker([38.9234149,139.8395898]).addTo(mymap).bindPopup("本間美術館")
//var marker = L.marker([38.9189326,139.8261747]).addTo(mymap).bindPopup("日和山公園")
//var marker = L.marker([38.9189683,139.80815]).addTo(mymap).bindPopup("光ケ丘公園")

    fetch('map.csv')
      .then(response => response.text())
      .then(data => {
        const csvData = d3.csvParse(data);
        csvData.forEach(row => {
          var lat = parseFloat(row.lat);
          var lng = parseFloat(row.lng);
          var name = row.name;
          L.marker([lat, lng]).addTo(mymap).bindPopup(name);
        });
      });
